<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Developer's Portfolio</title>
    <link rel="stylesheet" href="/index.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&family=Roboto:wght@400;500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark text">
        <a class="navbar-brand" href="#">JC</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#aboutme">About Me</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#P&T">Projects & Tools</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Gallery</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contact Us</a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="section-2 container-fluid" id="home">
        <div class="row align-items-top">
            <div class="col-lg-4 text-light">
                <h1 class="sec2-p1 align-items-center">Hi! <strong class="text-info">I'm JC</strong></h1>
                <h4 class="sec2-p2">Front-End Developer</h4>              
                <div class="sec2-button">
                    <button type="button" class="sec2-button btn btn-outline-info">Get In Touch</button>
                    <a href="#contact"></a>
                </div>

            </div>
            <div class="col-lg-4 row justify-content-center">
                <img class="sec2-photo img-fluid" src="/JCEPhoto-removebg-preview.png">
            </div>
            <div class="col-lg-4 text-light">
                <h1 class="sec2-p3 align-items-center">about me</h1>
                <p class="sec2-p4 text-info">Software Engineer | 34 years old | Freelance</p>
                <p class="sec2-p5 text-justify pr-5 pt-3"><em>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Modi repellat deleniti neque animi sequi hic voluptates similique totam ratione laborum voluptatem minus impedit dignissimos pariatur nihil, vitae numquam atque non sed nobis amet ipsam perferendis illo. Iure illum nostrum ducimus laborum. Pariatur, accusantium ex. Incidunt ut earum perspiciatis molestias vero.</em></p>
            </div>
        </div>    
    </div>

    <hr class="divider solid p-0 m-0">

    <div class="section-3 container-fluid px-0" id="P&T">
        <div class="d-flex flex-column">
            <div class="mytools d-block">
                <h4 class="sec-3-title text-light">My Tools</h4>
                <div class="sec-3-images row justify-content-center container-fluid"> 
                    <img class="tools img-fluid justify-content-center" src="/images-logos/logo-html5.png" alt="html5">
                    <img class="tools img-fluid justify-content-center" src="/images-logos/logo-css3.png" alt="css3">
                    <img class="tools img-fluid justify-content-center" src="images-logos/logo-bootstrap.png" alt="bootstrap">
                    <img class="tools img-fluid justify-content-center" src="/images-logos/logo-git.png" alt="git">
                    <img class="tools img-fluid justify-content-center" src="/images-logos/logo-gitlab-ci-cd.png" alt="gitlab">
                    <img class="tools img-fluid justify-content-center" src="/images-logos/logo-expressjs.png" alt="expressjs">
                    <img class="tools img-fluid justify-content-center" src="/images-logos/logo-heroku.png" alt="heroku">
                    <img class="tools img-fluid justify-content-center" src="/images-logos/logo-mongodb.png" alt="mongodb">
                    <img class="tools img-fluid justify-content-center" src="/images-logos/logo-postman.png" alt="logo-postman">
                    <img class="tools img-fluid justify-content-center" src="/images-logos/logo-react.png" alt="logo-postman">
                    <img class="tools img-fluid justify-content-center" src="/images-logos/logo-rest.png" alt="logo-postman">
                    <img class="tools img-fluid justify-content-center" src="/images-logos/logo-sublime-text-3.png" alt="logo-postman">                    
                </div>
            </div>
        </div> 
    </div>
            <!--Projects -->
     <div class="section-4 container-fluid" id="projects">
        <h4 class="sec-4-title text-info">My Projects</h4> 
        <div class="sec4-content row justify-content-center pb-5 pt-8">
            <div class="col-4 row justify-content-center">
                <img class="project-photo img-fluid" src="/images-projects/Attendance-Management-System.png" alt="AMS">
                <p class="text-justify pr-4 pl-4 pt-4 ">Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit, ea odit reprehenderit cupiditate ipsum quaerat quae ut numquam iure consequuntur, dolor, nemo modi quos optio iste sequi nisi libero quidem.</p>
            </div>
            <div class="col-4 row justify-content-center">
                <img class="project-photo img-fluid justify-content-center" src="/images-projects/Finance-Management-System.png" alt="FMS">
                <p class="text-justify pr-4 pl-4 pt-3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit, ea odit reprehenderit cupiditate ipsum quaerat quae ut numquam iure consequuntur, dolor, nemo modi quos optio iste sequi nisi libero quidem.</p>
            </div>
            <div class="col-4 row justify-content-center">
                <img class="project-photo img-fluid justify-content-center" src="/images-projects/Security-Management -System.jpg" alt="SMS">
                <p class="text-justify pr-4 pl-4 pt-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit, ea odit reprehenderit cupiditate ipsum quaerat quae ut numquam iure consequuntur, dolor, nemo modi quos optio iste sequi nisi libero quidem.</p>
            </div>
         </div>
     </div>       

   
    


    <!-- section 5 contacts & map-->
    <div class="section-5 container-fluid" id="contact">
        <div class=" sec5-maps row align-items-top">
            <div class="col-6 gx-0">
                <h4 class="text-light">Office Address:</h4>
                <h8 class="text-info">Paseo De Santarosa, Brgy. Don Jose, Santarosa City, Laguna 4026</h8>
                <h4 class="text-light pt-4">Contact Details:</h4>
                <h8 class="text-info">Email Address: jc.enano417@gmail.com</h8>
                <h8 class="text-info">| Mobile Number: +63 917 658 5135</h8>
                <p class="row justify-content-center pt-5 border-info rounded-top"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3867.090148991897!2d121.0611250147548!3d14.24796329002783!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33bd7d2822a0eced%3A0x28aa20373f5dad07!2sPaseo%20de%20Santa%20Rosa!5e0!3m2!1sen!2sph!4v1653212269400!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe></p>
            </div>
                
            <!-- section 5 forms -->
            <div class="col-6 gx-0 px-0">              
                <form class="sec5-form text-light border border-info rounded-top">
                    <h4 class="pt-3">Contact Us</h4>
                    <div class="form-row pt-3">
                        <div class="form-group col-md-6">
                          <label for="inputEmail4">First Name</label>
                          <input type="text" class="form-control-sm" id="inputname1">   
                        </div>
  
                        <div class="form-group col-md-6">
                          <label for="inputPassword4">Last Name</label>
                          <input type="text" class="form-control-sm" id="inputname2">
                        </div>
                      </div>
                      
                    <div class="form-row">
                      <div class="form-group col-md-6">
                        <label for="inputEmail4">Email</label>
                        <input type="email" class="form-control-sm" id="inputEmail4">   
                      </div>

                      <div class="form-group col-md-6">
                        <label for="inputAddress">Address</label>
                        <input type="address" class="form-control-sm" id="inputAddress">
                      </div>
                    </div>
                    
                    <div class="form-row">
                        <div class="form-group col-md-6">
                          <label for="inputNumber">Mobile Number</label>
                          <input type="number" class="form-control-sm" id="inputNumber">   
                        </div>
  
                        <div class="form-group col-md-6">
                          <label for="inputTel">Telephone Number</label>
                          <input type="tel" class="form-control-sm" id="TelNumber">
                        </div>
                      </div>
                    
                    <div class="form-group">
                        <label for="comment">How can I help?</label>
                        <textarea class="form-control" rows="2" id="comment"></textarea>
                    </div>

                    <div class="form-group">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" id="gridCheck">
                        <label class="form-check-label" for="gridCheck">
                          Check me out
                        </label>
                      </div>
                    </div>
                    <button type="submit" class="btn btn-outline-info">Submit</button>
                  </form>
            </div>
        </div>
    </div>

   
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>